import Panel from "../../libs/new_wx/components/Panel";


export default class SuccessPanel extends Panel {
    start(data) {
        super.start();

        // this['inviteBtn'].addEventListener(egret.TouchEvent.TOUCH_TAP,this.ontap_inviteBtn,this);
    }
    
    // ontap_inviteBtn(){

    // }
    
    protected get closeBtns(): eui.Button[] { return [this['closeBtn']] }
    get skinKey() { return 'Success' }
}
export enum ReFuseType {
    TIMEOUT=0,
    ReFuse=1
}